<xml> </xml>

db4o |

# TSerializable Members

TSerializable overview

#### Public Instance Constructors

TSerializable Constructor | Initializes a new instance of the TSerializable class.

#### Public Instance Methods

Equals (inherited from Object) |
GetHashCode (inherited from Object) |
GetType (inherited from Object) |
OnActivate |
OnInstantiate |
OnStore |
StoredClass |
ToString (inherited from Object) |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

TSerializable Class | com.db4o.config Namespace